Subject: Re: [PATCH 06/25] powerpc: Use bool function return values of true/false not 1/0

From: Joe Perches <[email-masked]>
Date: Mon, 30 Mar 2015 18:57:49 -0700

On Tue, 2015-03-31 at 12:49 +1100, Benjamin Herrenschmidt wrote:
> On Mon, 2015-03-30 at 16:46 -0700, Joe Perches wrote:
> > Use the normal return values for bool functions
> 
> Acked-by: Benjamin Herrenschmidt <[email-masked]>
> 
> Should we merge it or will you ?

Hey Ben.

I don't merge stuff.  I just send patches.
So, it'll be better if you do it.

I'll resend whatever doesn't get picked up in
the next couple months on to Andrew Morton.

cheers.  Joe